﻿/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
    
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 150px;
}

#footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 150px;
    background-color: #222;
    padding-top: 5px;
    padding-bottom: 0px;
    padding-right: 10px;
    padding-left: 10px;
}
